Linux-安装eaccelerator的时候报错了

Linux-安装eaccelerator的时候报错了

浮生未歇 发布于 2016-10-20 字数 438 浏览 1067 回复 2

今天在安装eaccelerator的时候

# cd /usr/local/src
# wget http://bart.eaccelerator.net/source/....9.5.2.tar.bz2
# tar -jxvf eaccelerator-0.9.5.2.tar.bz2
# cd eaccelerator-0.9.5.2

#export PHP_PREFIX="/usr/local/php"
#$PHP_PREFIX/bin/phpize //指定一下php的目录

# ./configure --enable-eaccelerator=shared --with-php-config=$PHP_PREFIX/bin/php-config // 设置

发布评论

需要 登录 才能够评论, 你可以免费 注册 一个本站的账号。

评论(2

瑾兮 2017-04-18 2 楼

我看了Gentoo的portage里面有dev-php/eaccelerator 这个软件包啊,为什么不直接
# emerge dev-php/eaccelerator

清晨说ぺ晚安 2017-04-07 1 楼

查找一下eaccelerator.lo有没有被编译出来,如果有看位置是不是正确,如果没有,那么检查一下没有编译出来的原因,查看一下makefile